import React from "react";
import TPanel from "../../components/TPanel/TPanel";
import useDebugKey from '../../hooks/useDebugKey';
export default function ErrorPanel() {
  useDebugKey({});
  return <TPanel>Error</TPanel>;
}
